platform :ios, '10.0'

target 'MusicVideoPlus' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  source 'https://github.com/CocoaPods/Specs.git'
 pod "BFFramework" ,:git => 'https://git.yishihui.com/iOS/BFFramework.git'
  # 使用本地路径
 # pod 'BFFramework', :path => '/Users/ak/Desktop/BFFramework/'

  pod 'JWTDecode','2.6.0' # Apple登陆校验库
  pod 'TYAttributedLabel','2.6.9' #  富文本
  pod 'UMCommon','7.2.9'
  pod 'UMDevice','1.2.0'
  pod 'UMCSecurityPlugins','1.0.6'
  pod 'UMAPM','1.2.1'
end
